
QGIS Application - Bug report #2842

OSX Print Composer Crash

2010-06-28 05:10 PM - graupel -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12902

Description

Hello, whenever I attempt to use the Print Composer function with OSX 10.5.8 and QGis 1.4.0 it crashes. I've tried various combinations

of key strokes, and most I cannot get anything to work in Print Composer without program crash. Thanks!

Full crash log attached.

History

#1 - 2010-06-28 05:14 PM - Giovanni Manghi

try also a dev build

http://www.kyngchaos.com/software:qgis

and report if it still crashes.

#2 - 2010-07-05 06:35 AM - Giovanni Manghi

Replying to graupel:

Hello, whenever I attempt to use the Print Composer function with OSX 10.5.8 and QGis 1.4.0 it crashes. I've tried various combinations of key

strokes, and most I cannot get anything to work in Print Composer without program crash. Thanks!

Full crash log attached.

Hi, did you tested the dev build?

#3 - 2010-09-19 09:46 AM - Paolo Cavallini

Please test with QGIS 1.5 and see if it is still true.

#4 - 2010-10-23 01:23 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
http://www.kyngchaos.com/software:qgis
/issues/show/2842


Closing it pending user feedback. Please reopen it if necessary.

Files

crashlog.doc 105 KB 2010-06-28 graupel -

crashlog.2.doc 105 KB 2010-06-28 graupel -
